plplot package install error

Xiangfu Liu xiangfu at sharism.cc
Tue Jan 25 01:10:23 EST 2011


Hi David

I start the build after "make distclean", I got install error on plplot-/tcl/python/octave,

here[1] is the full build log by 
 make package/plplot-***/{clean,compile} V=99

compiled at 64bit Debian system.

[1]http://downloads.qi-hardware.com/people/xiangfu/tmp/plplot-tcl-python-octave.build.log.tar

On 01/22/2011 06:31 PM, David Kuehling wrote:
>>>>>> "Xiangfu" == Xiangfu Liu <xiangfu at sharism.cc> writes:
> 
>> Hi David I try to compile all recently new packages. there is an error
>> on create plplot package:
> 
> Hi Xiangfu, 
> 
> compilation works here (with the latest version I just committed).  I
> guess in your setup something went wrong with the configure step of the
> build, thus Tcl lib wasn't built.  Can you send me the _full_ build
> output (preferably for the latest git version)?
> 
> cheers,
> 
> david


-- 
Best Regards
Xiangfu
-- Qi RSS feed, http://en.qi-hardware.com/feed/rss20.xml --




More information about the discussion mailing list


interactive